﻿.gradient-button{
 min-width: 6em;
 padding-left:1em;
 padding-right:1em;
 text-align:center;
 user-select:none;
 cursor:pointer;
 border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 6px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #7d7e7d; background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
 background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
 background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
}

.gradient-button:hover{
 border:1px solid #4a4b4a;
 background-color: #646464; background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
 background-image: -webkit-linear-gradient(top, #646464, #282828);
 background-image: -moz-linear-gradient(top, #646464, #282828);
 background-image: -ms-linear-gradient(top, #646464, #282828);
 background-image: -o-linear-gradient(top, #646464, #282828);
 background-image: linear-gradient(to bottom, #646464, #282828);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
}

.gradient-button-white{
 min-width: 6em;
 padding-left:1em;
 padding-right:1em;
 text-align:center;
 user-select:none;
 cursor:pointer;
 border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 6px 10px; text-decoration:none; display:inline-block;font-weight:bold; color: #000000;
 background-color: #FFFFFF; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#7d7e7d));
 background-image: -webkit-linear-gradient(top, #FFFFFF, #7d7e7d);
 background-image: -moz-linear-gradient(top, #FFFFFF, #7d7e7d);
 background-image: -ms-linear-gradient(top, #FFFFFF, #7d7e7d);
 background-image: -o-linear-gradient(top, #FFFFFF, #7d7e7d);
 background-image: linear-gradient(to bottom, #FFFFFF, #7d7e7d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=#7d7e7d);
}

.gradient-button-white:hover{
 border:1px solid green;
 background-color: #FFFFFF; background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(green));
 background-image: -webkit-linear-gradient(top, #FFFFFF, green);
 background-image: -moz-linear-gradient(top, #FFFFFF, green);
 background-image: -ms-linear-gradient(top, #FFFFFF,green);
 background-image: -o-linear-gradient(top, #FFFFFF, green);
 background-image: linear-gradient(to bottom, #FFFFFF, green);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF, endColorstr=green);
}

.gradient-button-green{
 min-width: 6em;
 padding-left:1em;
 padding-right:1em;
 text-align:center;
 user-select:none;
 cursor:pointer;
 border:1px solid #616261; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 6px 10px; text-decoration:none; display:inline-block;font-weight:bold; color: white;
 background-color: #10b600; background-image: -webkit-gradient(linear, left top, left bottom, from(#10b600), to(#0fa401));
 background-image: -webkit-linear-gradient(top, #10b600, #0fa401);
 background-image: -moz-linear-gradient(top, #10b600, #0fa401);
 background-image: -ms-linear-gradient(top, #10b600, #0fa401);
 background-image: -o-linear-gradient(top, #10b600, #0fa401);
 background-image: linear-gradient(to bottom, #10b600, #0fa401);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#10b600, endColorstr=#0fa401);
}

.gradient-button-green:hover{
 border:1px solid #10b600;
 background-color: #12ce00; background-image: -webkit-gradient(linear, left top, left bottom, from(#12ce00), to(#10b600));
 background-image: -webkit-linear-gradient(top, #12ce00, #10b600);
 background-image: -moz-linear-gradient(top, #12ce00, #10b600);
 background-image: -ms-linear-gradient(top, #12ce00,#10b600);
 background-image: -o-linear-gradient(top, #12ce00, #10b600);
 background-image: linear-gradient(to bottom, #12ce00, #10b600);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#12ce00, endColorstr=#10b600);
}